RubyGems Navigation menu

html_truncator 0.4.0

Wants to truncate an HTML string properly? This gem is for you.

Versions:

  1. 0.4.0 - March 15, 2014 (7.5 KB)
  2. 0.3.1 - July 21, 2013 (7.5 KB)
  3. 0.3.0 - December 6, 2011 (6.5 KB)
  4. 0.2.3 - August 24, 2011 (6.5 KB)
  5. 0.2.2 - April 18, 2011 (6.5 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Bruno Michel

Owners:

52143950e2745d7321b597d2615ca90a

Total downloads 93,310

For this version 13,623

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'html_truncator', '~> 0.4.0' = Copy to clipboard Copied!

install:
gem install html_truncator = Copy to clipboard Copied!

Links: